{
  "name": "vm_management_bundle",
  "version": "2.0.0",
  "authors": [
    "Elze Kool <e.kool@visualmedia.nl>"
  ],
  "description": "Management Layout Bundle",
  "private": true,
  "dependencies": {
    "bootstrap": "3.x",
    "jquery": "2.x",
    "hammerjs": "2.x",
    "jquery-hammerjs": "2.x",
    "bootstrap-dialog" :  "1.34",
    "html5validator": "ssh://git@stash.visualmedia.nl:7999/js/html5validator.git",
    "formtools": "ssh://git@stash.visualmedia.nl:7999/js/formtools.git",
    "knockout": "~3.2",
    "knockout.mapping": "~2.0"
  }
}
